/* feuille de style d'impression 
================================= */


/* élément cachés à l'impression */
#recherche_simple,
#bandeau,
#navigation,
#menu, 
#acces_direct,
#boutons_actions,
hr.separateur_sections_page,
#bloc-encadre,
#outils_piedpage,
.pied_maj,
p#fil_ariane,
#langue_ens,
.img-rubrique,
#imprimer,
form{
display: none;
}


body{
	font-family: arial, "Bitstream Vera Sans", sans-serif;
	font-size: 10pt;
	margin:0;
	padding:0;
}

div#page, 
div#page-droite, 
div#conteneur {
	margin:0;
	padding:0;
	width: 100%;
	
	}

#deco-contenu {
	width: 100%;
	min-height: 100%;
	top:0;
	margin:0;
	padding:0;
	
}

#contenu_avec_encadres {
	line-height:normal;
	width:100%;
	padding:0;
	margin:0;
	height :100%;

}

/* Listes
============== */

#contenu_avec_encadres ul li {
	margin-top: 0pt;
	margin-bottom: 0pt;
	padding-right: 0pt;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	text-align: left;
}

.img-liste {
	float:none;
	margin: 0px;
	padding: 0px;
}

ul.liste-documents li span, 
ul.liste-actualites li span, 
ul.liste-articles li span,
ul.liste-documents li, 
ul.liste-actualites li, 
ul.liste-articles li,
ul.liste-documents li em, 
ul.liste-actualites li em, 
ul.liste-articles li em{

display: inherit;

}
	
ul.liste-documents li, 
ul.liste-actualites li, 
ul.liste-articles li {
	list-style-image: none;
	list-style-type: none;
	clear: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom:0;
	padding-left: 0;
	width: 100%;
	border: none;
	margin-top: 5mm;
	margin-right: 0;
	margin-bottom:5mm;
	margin-left: 0pt;


}

.colonne {
	float: none;
	height: auto;
	width: 100%;
}

#logo_site {
	display:block;
	background-image: url(../../../img/ens-lyon/logo_print.jpg);
	background-repeat: no-repeat;
	left:0;
	margin:0;
	
}

#pied_page{
	display:block;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

address {
	width: 100%;
	font-size: 8pt;
	color:#999;
	font-style: normal;
}




a:link, a:visited {
  color: #6699cc;
  background: transparent;
  font-weight: normal;
  text-decoration: underline;
  }

/* Styles des titres
======================= */
h2, h3, h4{
	font-family: Arial,Helvetica,sans-serif; 
	color: #000;
	}


/* Titre 1 */
h2{
	letter-spacing: normal;
	font-style: normal;
	font-weight: bold;
	font-size: 16pt;
	letter-spacing: normal;
	width: auto;
	padding:0;
	margin:0;
	margin-bottom:5mm;
	height: auto;
	line-height: normal;
	text-transform: uppercase;
}

/* Titre 2 */
.style1 h3{
	margin-top: 5mm;
	margin-bottom:0;
	margin-right:0;
	margin-left:0;
	padding-top:0;
	padding-right:0;
	padding-bottom:0;
	padding-left:0;
	background-color:transparent;
	font-size: 15pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


/* Titre 3 */
.style2 h3 {
	margin-top: 5mm;
	margin-bottom:0; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000;
	text-transform: uppercase;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}


/* Titre 4 */
.style3 h3 {
	margin-top: 5mm;
	margin-bottom:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	line-height: normal;
	border:none;
	font-style: italic;
}





